:root {
    --divisor-cuatro: ;
}
.carrusel {
    height: auto;
    text-align: center;
    display: flex;
    flex-direction: row;
    width: 100%;
    transition: all 0.5s ease-in-out;
}
.slide {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    height: 275px;
    width: var(--divisor-cuatro);
    margin: 0 2%;
    background-color: var(--header-color);
    flex-shrink: 0;
    border-radius: 25px;
    position: relative;
}
.slide h3 {
    margin: 0;
    box-sizing: border-box;
    height: 75px;
    display: flex;
    align-items: center;
    padding: 0 10px;
}

.slide p {
    margin: 0;
    box-sizing: border-box;
    margin-top: 0;
    height: 16%;
    padding: 2%;
    display: flex;
    align-items: center;
    position: absolute;
    bottom: 0;
    transition: all 0.5s ease-in-out;
    translate: 0 50%;
    background-image: url('/assets/img/botones/Boton_Ancho_1.webp');
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
}
.slideImg {
    height: 200px;
    width: 100%;
    display: flex;
    align-items: flex-end;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center bottom;
    border-radius: 25px 25px 0 0;
}
.supCarrusel {
    position: relative;
    overflow-x: clip;
}
.flotIcon {
    width: 50px;
    height: 50px;
    position: absolute;
    top: 50%;
    translate: 0 -50%;
    z-index: 13;
}
.leftIcon {
    left: 0;
}
.rightIcon {
    right: 0;
}
.product {
    align-items: center;
    justify-content: space-between;
}
@media (max-width: 765px) {
    .supCarrusel {
        overflow-x: scroll;
        overflow-y: visible;
    }
    .carrusel {
        height: 300px;
  scrollbar-width: none;
  -ms-overflow-style: none;

    }
    .carrusel::-webkit-scrollbar {
  display: none;
}
}
